Uploaded image for project: 'Teiid'
  1. Teiid
  2. TEIID-5890

Due to CVE related changes, runtime-engine now fails to build

    Details

    • Type: Quality Risk
    • Status: Resolved (View Workflow)
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: Backlog
    • Fix Version/s: 13.1, 13.0.2
    • Component/s: Build/Kits
    • Labels:
      None

      Description

      The build now fails due to undeclared dependency:

      org.apache.geronimo.specs:geronimo-jta_1.1_spec:1.1.1
      

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                shawkins Steven Hawkins
                Reporter:
                rhn-engineering-vhalbert Van Halbert
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - 2 minutes Original Estimate - 2 minutes
                  2m
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 3 hours
                  3h